Any-Renderer

Errors

Any-Renderer-1.014 has the following 4 errors.

CategoryError
consistent_version1.005,1.008,1.009,1.011,1.014,1.021
missing_build_prereqsXML-Simple
missing_prereqsAny-Template,Cache-AgainstFile,Data-JavaScript,Data-JavaScript-Anon,Data-Serializer,Hash-Flatten,URI,XML-LibXML,XML-LibXSLT,XML-Simple
use_warningsAny::Renderer::XSLT, Any::Renderer::Data::Serializer, Any::Renderer::Data::Dumper, Any::Renderer::JavaScript, Any::Renderer, Any::Renderer::XML, Any::Renderer::Template, Any::Renderer::JavaScript::Anon, Any::Renderer::UrlEncoded